Безопасность

Закрыта XSS уязвимость в плагине PageLayer

Рейтинг: 4.9 из 15 оценок

Уязвимость затрагивает более 200.000 сайтов под управлением WordPress.

4 ноября 2020 года команда Wordfence Threat Intelligence нашла две уязвимости межсайтового скриптинга (XSS) в плагине PageLayer.

Эти уязвимости могут привести к тому, что злоумышленник запустит вредоносный Javascript в браузере администратора, что может привести к полному захвату уязвимого сайта на WordPress.

Читать далее

Добавить комментарий